## rust-jsonpath-lib 0.3.0+dfsg

=== debian/changelog ===
rust-jsonpath-lib (0.3.0+dfsg-1) unstable; urgency=medium

  * Initial upload to sid, needed for ican-rdap (#1099105).
  * Rebuild upstream tarball without binaries in docs.

 -- Daniel Baumann <daniel@debian.org>  Wed, 31 Dec 2025 09:44:14 +0100
