=== debian/control ===
Source: rust-jsonpath-lib
Section: rust
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-cargo,
Build-Depends-Arch:
 cargo:native <!nocheck>,
 librust-log-dev <!nocheck>,
 librust-serde-dev <!nocheck>,
 librust-serde-json-dev <!nocheck>,
 libstd-rust-dev <!nocheck>,
 rustc:native <!nocheck>,
Maintainer: Daniel Baumann <daniel@debian.org>
Standards-Version: 4.7.3
Homepage: https://github.com/freestrings/jsonpath
Vcs-Browser: https://forgejo.debian.net/icann/rust-jsonpath-lib
Vcs-Git: https://forgejo.debian.net/icann/rust-jsonpath-lib
X-Cargo-Crate: jsonpath_lib

Package: librust-jsonpath-lib-dev
Architecture: any
Multi-Arch: same
Depends:
 ${cargo:Depends},
 ${misc:Depends},
 ${shlibs:Depends},
Recommends:
 ${cargo:Recommends},
Suggests:
 ${cargo:Suggests},
Provides:
 ${cargo:Provides},
Built-Using:
 ${cargo:Built-Using},
Static-Built-Using: ${cargo:Static-Built-Using}
Description: It is JsonPath engine written in Rust - Rust source code
 it provide a similar API interface in Webassembly and Javascript too. -
 Webassembly Demo: https://freestrings.github.io/jsonpath
 .
 Source code for Debianized Rust crate "jsonpath_lib"
