=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test jsonpath_lib 0.3.0 --all-targets --all-features
Features:
 test-name=rust-jsonpath-lib:@,
Depends:
 dh-cargo (>= 31),
 librust-env-logger-0.8+default-dev,
 rustc,
 @,
Restrictions:
 allow-stderr,
 skip-not-installable,

Test-Command: /usr/share/cargo/bin/cargo-auto-test jsonpath_lib 0.3.0 --all-targets
Features:
 test-name=librust-jsonpath-lib-dev:default,
Depends:
 dh-cargo (>= 31),
 librust-env-logger-0.8+default-dev,
 rustc,
 @,
Restrictions:
 allow-stderr,
 skip-not-installable,

Test-Command: /usr/share/cargo/bin/cargo-auto-test jsonpath_lib 0.3.0 --all-targets --no-default-features
Features:
 test-name=librust-jsonpath-lib-dev:,
Depends:
 dh-cargo (>= 31),
 librust-env-logger-0.8+default-dev,
 rustc,
 @,
Restrictions:
 allow-stderr,
 skip-not-installable,
