=== debian/watch ===
Version: 5

Template: Github
Owner: freestrings
Project: jsonpath
